Create New User Assignments

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
POST /profiles/{profile_id}/user_groups/{user_group_id}/users

Headers

  • Authorization string

    e.g. Bearer {access_token}

Path parameters

  • profile_id string Required

    id of the profile

  • user_group_id number Required

    id of the user group

application/json

Body

  • user_id number Required

Responses

  • 201 application/json

    Created

    One of:
POST /profiles/{profile_id}/user_groups/{user_group_id}/users
curl \
 --request POST 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/user_groups/{user_group_id}/users' \
 --header "Content-Type: application/json" \
 --header "Authorization: Bearer {access_token}" \
 --data '{
  "user_id": 415215
}'
Request examples
{
  "user_id": 415215
}
[
  {
    "user_id": 790154
  },
  {
    "user_id": 781045
  }
]
Response examples (201)
{
  "user_id": 415215
}
[
  {
    "page_id": 790771
  },
  {
    "page_id": 790774
  }
]